/* CSS for jQuery Orbit Plugin 1.2.3
 * www.ZURB.com/playground
 * Copyright 2010, ZURB
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
/* PUT IN YOUR SLIDER ID AND SIZE TO MAKE LOAD BEAUTIFULLY
   ================================================== */
#homeBanner {
    width: 600px;
    height: 200px;
    background: #000 url('../orbit/loading.gif') no-repeat center center;
    overflow: hidden;
    }
#homeBanner>img,
#homeBanner>div,
#homeBanner>a { display: none; }
span.orbit-caption a:hover{
    color:#fff !important;
}
/* CONTAINER
   ================================================== */
div.orbit-wrapper {
    width: 1px;
    height: 1px;
    position: relative;
    float: left;
}
div.orbit {
    width: 1px;
    height: 1px;
    position: relative;
    overflow: hidden; }
div.orbit>img {
    position: absolute;
    top: 0;
    left: 0;
    display: none; }
div.orbit>a {
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 0;
    display: none; }
.orbit>div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
.orbit div{
    height: 240px;
    width: 640px;
}
div#homeBanner div a{
    width:100%;
    height:100%;
    display: block;
}
/* Note: If your slider only uses content or anchors, you're going to want to put the width and height declarations on the ".orbit>div" and "div.orbit>a" tags in addition to just the .orbit-wrapper */
/* TIMER
   ================================================== */
div.timer {
    width: 40px;
    height: 40px;
    overflow: hidden;
    position: absolute;
    top: 10px;
    right: 10px;
    opacity: .6;
    cursor: pointer;
    z-index: 501; }
span.rotator {
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    left: -20px;
    background: url(../orbit/rotator-black.png) no-repeat;
    z-index: 3; }
span.mask {
    display: block;
    width: 20px;
    height: 40px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    overflow: hidden; }
span.rotator.move {
    left: 0 }
span.mask.move {
    width: 40px;
    left: 0;
    background: url(../orbit/timer-black.png) repeat 0 0; }
span.pause {
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../orbit/pause-black.png) no-repeat;
    z-index: 4;
    opacity: 0; }
span.pause.active {
    background: url(../orbit/pause-black.png) no-repeat 0 -40px }
div.timer:hover span.pause,
span.pause.active {
    opacity: 1 }
/* CAPTIONS
   ================================================== */
.orbit-caption {
    display: none;
    font-family: Verdana, Verdana, Geneva, sans-serif; }
.orbit-wrapper .orbit-caption {
    z-index: 500;
    color: #fff;
    text-align: center;
    padding: 7px 0;
    font-size: 13px;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%; }
div.orbit-wrapper span.orbit-caption{
    word-wrap: break-word;
    max-width: 84%;
    font-size: 1.4em;
    padding: 0;
    margin: 0;
    text-align: left;
    position: relative;
    bottom: 128px;
    left: 0;
    top: -240px;
}
span.orbit-caption a{
    text-shadow: 0px 2px #000;
    color: #FFF;
    background: rgba(0,0,0,.6);
    padding-top: 2px;
    padding-bottom: 5px;
    padding-left: 6px;
    padding-right: 6px;
    display: inline-block;
}
/* Sublink Blocks
   ================================================== */
div#homeBanner div span.subLinkBlock{
    position:absolute;
    top:220px;
    left:15px;
    width: 640px;
}
span.subLinkBlock h2{
    border: 1px solid #111;
    border-bottom: none;
    background-color: #BBB;
    float:left;
    padding: 0;
    margin-right: 10px;
    margin-top: 0;
    font-size: 0.9em;
}
span.subLinkBlock a{
    color: #111;
    font-family: Arial, Arial, Helvetica, sans-serif;
    font-weight: normal;
    padding: 2px;
    padding-left: 4px;
    padding-right: 4px;
}
/* DIRECTIONAL NAV
   ================================================== */
div.slider-nav {
    display: block }
div.slider-nav span {
    width: 40px;
    height: 51px;
    text-indent: -9999px;
    position: absolute;
    z-index: 500;
    top: 65%;
    margin-top: -50px;
    cursor: pointer; }
div.slider-nav span.right {
    background: url(../orbit/right-arrow.png);
    background-repeat: no-repeat;
    right: 0; }
div.slider-nav span.left {
    background: url(../orbit/left-arrow.png);
    background-repeat: no-repeat;
    left: 0; }
/* BULLET NAV
   ================================================== */
.orbit-bullets {
    position: absolute;
    z-index: 500;
    list-style: none;
    bottom: -8px;
    left: 98%;
    margin-left: -50px;
    padding: 0; }
.orbit-bullets li {
    float: left;
    margin-left: 5px;
    cursor: pointer;
    color: #999;
    text-indent: -9999px;
    background: url(../orbit/bullets.png) no-repeat 4px 0;
    width: 13px;
    height: 12px;
    overflow: hidden; }
.orbit-bullets li.active {
    color: #222;
    background-position: -8px 0; }
.orbit-bullets li.has-thumb {
    background: none;
    width: 100px;
    height: 75px; }
.orbit-bullets li.active.has-thumb {
    background-position: 0 0;
    border-top: 2px solid #000; }